## firefox 87.0+build3

=== debian/changelog ===
firefox (87.0+build3-0ubuntu4) hirsute; urgency=medium

  * Ensure that opening links from XWayland apps still works (LP: #1921931)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 13 Apr 2021 15:59:44 +0200
