## firefox 88.0~mozillabinaries

=== debian/changelog ===
firefox (88.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 Apr 2021 15:00:07 -0700

firefox (88.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 Apr 2021 14:56:22 -0700
