=== debian/tests/control ===
Test-Command: debian/tests/virtualenv-wrapper debian/tests/firefox-version
Depends: firefox, firefox-geckodriver, wget, virtualenv, python3-apt
Restrictions: allow-stderr

Test-Command: debian/tests/virtualenv-wrapper debian/tests/html5test
Depends: firefox, firefox-geckodriver, wget, virtualenv
Restrictions: allow-stderr

Test-Command: debian/tests/virtualenv-wrapper debian/tests/search-engines
Depends: firefox, firefox-geckodriver, wget, virtualenv
Restrictions: allow-stderr
