## firefox 88.0.1~mozillabinaries

=== debian/changelog ===
firefox (88.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 04 May 2021 17:25:05 -0700
