## firefox 89.0~mozillabinaries

=== debian/changelog ===
firefox (89.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 02 Jun 2021 15:09:54 -0700
