## firefox 89.0.1~mozillabinaries

=== debian/changelog ===
firefox (89.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 15 Jun 2021 11:17:33 -0700
