## firefox 89.0.2~mozillabinaries

=== debian/changelog ===
firefox (89.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 23 Jun 2021 13:58:40 -0700
