=== debian/rules ===
#!/usr/bin/make -f

uversion=$(shell uscan --report | grep Newer -A1 | grep [/][0-9.]+[/] -Eo | grep [0-9.]+ -Eo)
orig=../firefox_$(uversion)~mozillabinaries.orig.tar.xz
dst=firefox-$(uversion)~mozillabinaries

%:
	dh $@

override_dh_makeshlibs:

override_dh_strip:

override_dh_shlibdeps:

override_dh_builddeb:
	dh_builddeb -- -Z xz

override_dh_install:
	mkdir -p debian/firefox/opt/firefox
	mkdir -p debian/firefox/opt/firefox/distribution
	mkdir -p debian/firefox/usr/share/applications
	mkdir -p debian/firefox/usr/share/pixmaps
	cp debian/firefox.desktop debian/firefox/usr/share/applications
	cp debian/distribution.ini debian/firefox/opt/firefox/distribution
	cp debian/policies.json debian/firefox/opt/firefox/distribution
	mkdir -p debian/firefox/opt/firefox/browser/defaults/preferences
	cp debian/distribution.js debian/firefox/opt/firefox/browser/defaults/preferences

ifeq ($(DEB_HOST_ARCH), i386)
	cp -r i386/firefox/* debian/firefox/opt/firefox
else
	cp -r amd64/firefox/* debian/firefox/opt/firefox
endif
	
get-orig-source:
	@test "$(uversion)" = "" && \
	    echo "There is no new upstream source file." && exit 1 || true 
	rm -f $(orig)
	uscan --force-download --no-symlink --watchfile debian/watch-amd64 --verbose
	mkdir -p $(dst)/amd64
	tar jxf ../firefox-$(uversion).tar.bz2 -C $(dst)/amd64
	rm -f ../firefox-$(uversion).tar.bz2
	uscan --force-download --no-symlink --watchfile debian/watch-i386 --verbose
	mkdir -p $(dst)/i386
	tar jxf ../firefox-$(uversion).tar.bz2 -C $(dst)/i386
	rm -f ../firefox-$(uversion).tar.bz2
	tar cJf $(orig) $(dst)
	rm -rf $(dst)
	@echo "Successfully created new upstream source file: $(orig)"
