## firefox 90.0~mozillabinaries

=== debian/changelog ===
firefox (90.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 16 Jul 2021 12:36:57 -0700
