## firefox 90.0+build1

=== debian/changelog ===
firefox (90.0+build1-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (90.0+build1)

  [ Olivier Tilloy ]
  * Drop an upstream patch
    - debian/patches/upstream-c77fc5fac5ae.patch

  [ Rico Tzschichholz ]
  * Drop gtk2 dependency
    - debian/control{,.in}
    - debian/firefox.install.in
  * Update patches
    - debian/patches/reduce-rust-debuginfo.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 06 Jul 2021 11:48:19 +0200

firefox (89.0.2+build1-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (89.0.2+build1)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 22 Jun 2021 23:03:44 +0200

firefox (89.0.1+build1-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (89.0.1+build1)

  * Cherry-pick an upstream commit to fix video rendering on arm (LP: #1930982)
    - debian/patches/upstream-c77fc5fac5ae.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 15 Jun 2021 18:15:27 +0200

firefox (89.0+build2-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (89.0+build2)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 28 May 2021 12:36:38 +0200

firefox (89.0+build1-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (89.0+build1)

  [ Olivier Tilloy ]
  * Update test expectation (https://bugzilla.mozilla.org/1699834)
    - debian/tests/search-engines
  * Update the apparmor profile to allow the remote control protocol to open
    links in a running instance under Wayland (LP: #1925392), and to allow
    lsb_release to run with Python 3.9 (LP: #1861408)
    - debian/usr.bin.firefox.apparmor.14.10

  [ Rico Tzschichholz ]
  * Bump build-deps on gtk+-3.0 >= 3.14, glib2.0 >= 2.42
    - debian/control{,.in}
  * Update patches
    - debian/patches/armhf-do-not-build-qcms-with-neon.patch
    - debian/patches/armhf-reduce-linker-memory-use.patch
    - debian/patches/relax-cargo-dep.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 25 May 2021 16:22:34 +0200

firefox (88.0.1+build1-0ubuntu0.20.10.2) groovy; urgency=medium

  * Update a test expectation, following
    https://github.com/mozilla-partners/canonical/commit/9d38e19
    - debian/tests/search-engines

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 06 May 2021 12:52:19 +0200

firefox (88.0.1+build1-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (88.0.1+build1)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 05 May 2021 10:52:01 +0200

firefox (88.0+build2-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (88.0+build2)

  [ Olivier Tilloy ]
  * On armhf, override the UA string used by an autopkgtest to prevent Google
    from serving mobile content, which would break the test's expectations
    (LP: #1923090)
    - debian/tests/search-engines

  [ Rico Tzschichholz ]
  * Update cbindgen to 0.19.0
    - debian/build/create-tarball.py
  * Use clang 12 if available
    - debian/control{,.in}
    - debian/build/rules.mk
  * Update patches
    - debian/patches/rust-drop-dll-checksums.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 16 Apr 2021 16:07:30 +0200

firefox (87.0+build3-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (87.0+build3)

  [ Rico Tzschichholz ]
  * Update cbindgen to 0.18.0
    - debian/build/create-tarball.py
  * Add Silesian language pack
    - update debian/config/locales.all
    - update debian/config/locales.shipped
    - update debian/control
  * Drop upstreamed patches
    - debian/patches/s390x-fix-hidden-symbol.patch
  * Update patches
    - debian/patches/armhf-reduce-linker-memory-use.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 22 Mar 2021 17:14:23 +0100

firefox (86.0.1+build1-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (86.0.1+build1)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 10 Mar 2021 22:13:14 +0100

firefox (86.0+build3-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (86.0+build3)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 22 Feb 2021 19:43:18 +0100

firefox (86.0+build2-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (86.0+build2)

  [ Olivier Tilloy ]
  * Reduce the LTO level (to "thin") on armhf to work around OOM failures on
    Launchpad builders
    - debian/build/rules.mk
    - debian/patches/armhf-rustc-thin-lto.patch
  * Update test expectations
    - debian/tests/html5test
  * Remove upstream patch
    - debian/patches/upstream-fix-startup-hang.patch

  [ Rico Tzschichholz ]
  * Vendor dump_syms v0.0.7 and its dependencies in the source tarball
    - debian/build/create-tarball.py
    - debian/build/rules.mk
    - debian/config/mozconfig.in
    - debian/config/tarball.conf
  * Build-dep on libssl-dev as dump_syms dependency
    - debian/control{,.in}
  * Update cbindgen to 0.17.0
    - debian/build/create-tarball.py
  * Update patches
    - debian/patches/armhf-do-not-build-qcms-with-neon.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 18 Feb 2021 10:21:18 +0100

firefox (85.0.1+build1-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (85.0.1+build1)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 05 Feb 2021 12:56:13 +0100

firefox (85.0+build1-0ubuntu0.20.10.2) groovy; urgency=medium

  * Cherry-pick an upstream commit to address a startup hang (LP: #1914147)
    - debian/patches/upstream-fix-startup-hang.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 02 Feb 2021 21:16:16 +0100

firefox (85.0+build1-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream release (85.0+build1)

  [ Olivier Tilloy ]
  * Update test expectation (https://bugzilla.mozilla.org/1680596)
    - debian/tests/html5test
  * Partially rewrite an autopkgtest to make it more robust
    - debian/tests/search-engines
  * Remove patches that are no longer needed
    - debian/patches/fix-make-package-tests-without-webrtc.patch

