=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: web
 Priority: optional
 Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
-Vcs-Bzr: https://code.launchpad.net/~mozillateam/firefox/firefox.xenial
+Vcs-Bzr: https://code.launchpad.net/~mozillateam/firefox/firefox.groovy
 Build-Depends: cdbs,
 	locales,
 	debhelper (>= 9),
@@ -14,9 +14,8 @@
 	libx11-xcb-dev,
 	libxt-dev,
 	libxext-dev,
-	libgtk2.0-dev (>= 2.14),
-	libgtk-3-dev (>= 3.4),
-	libglib2.0-dev (>= 2.18),
+	libgtk-3-dev (>= 3.14),
+	libglib2.0-dev (>= 2.42),
 	libpango1.0-dev (>= 1.14.0),
 	libfontconfig1-dev,
 	libfreetype6-dev (>= 2.0.1),
@@ -26,27 +25,25 @@
 	libcurl4-openssl-dev,
 	libssl-dev,
 	libdbus-glib-1-dev (>= 0.60),
-	hardening-wrapper,
 	lsb-release,
 	libiw-dev,
 	mesa-common-dev,
 	libnotify-dev (>= 0.4),
 	libxrender-dev,
 	libpulse-dev,
+	nasm (>= 2.14.02),
 	yasm (>= 1.1),
 	unzip,
 	dbus-x11,
 	xvfb,
-	python3 (>= 3.5),
+	python3 (>= 3.6),
 	libffi-dev (>= 3.0.9) [powerpc ppc64el s390x],
 	clang-12 | clang-11 | clang-10 | clang-8,
 	libclang-12-dev | libclang-11-dev | libclang-10-dev | libclang-8-dev,
 	llvm-12-dev | llvm-11-dev | llvm-10-dev | llvm-8-dev,
 	cargo (>= 0.47),
 	rustc (>= 1.47.0),
-	nodejs-mozilla (>= 10.21),
-	nasm-mozilla (>= 2.14.02),
-	gcc-mozilla (>= 7),
+	nodejs (>= 10.21)
 Standards-Version: 3.9.1
 
 Package: firefox
@@ -409,3 +406,6 @@
  for Firefox
 
 Package: firefox-locale-fy
+Architecture: any
+Depends: ${misc:Depends}
+Replaces: language-pack-fy-base
