## firefox 90.0.1~mozillabinaries

=== debian/changelog ===
firefox (90.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 20 Jul 2021 17:12:03 -0700
