## firefox 90.0.2~mozillabinaries

=== debian/changelog ===
firefox (90.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 25 Jul 2021 09:23:44 -0700
