## firefox 91.0~mozillabinaries

=== debian/changelog ===
firefox (91.0~mozillabinaries-1mx21+0) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 10 Aug 2021 14:04:06 -0700
