## firefox 91.0.1~mozillabinaries

=== debian/changelog ===
firefox (91.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 19 Aug 2021 13:30:09 -0700
