## firefox 91.0.2~mozillabinaries

=== debian/changelog ===
firefox (91.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 24 Aug 2021 17:10:24 -0700
