## firefox 92.0~mozillabinaries

=== debian/changelog ===
firefox (92.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 06 Sep 2021 08:58:56 -0700
