## firefox 92.0.1~mozillabinaries

=== debian/changelog ===
firefox (92.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 23 Sep 2021 13:17:42 -0700
