## firefox 93.0+build1

=== debian/changelog ===
firefox (3.6.3+nobinonly-0ubuntu3) lucid;
