=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: web
 Priority: optional
 Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
-Vcs-Bzr: https://code.launchpad.net/~mozillateam/firefox/firefox.groovy
+Vcs-Bzr: https://code.launchpad.net/~mozillateam/firefox/firefox.impish
 Build-Depends: cdbs,
 	locales,
 	debhelper (>= 9),
@@ -38,11 +38,11 @@
 	xvfb,
 	python3 (>= 3.6),
 	libffi-dev (>= 3.0.9) [powerpc ppc64el s390x],
-	clang-12 | clang-11 | clang-10 | clang-8,
-	libclang-12-dev | libclang-11-dev | libclang-10-dev | libclang-8-dev,
-	llvm-12-dev | llvm-11-dev | llvm-10-dev | llvm-8-dev,
-	cargo (>= 0.47),
-	rustc (>= 1.47.0),
+	clang-13 | clang-12 | clang-11 | clang-10,
+	libclang-13-dev | libclang-12-dev | libclang-11-dev | libclang-10-dev,
+	llvm-13-dev | llvm-12-dev | llvm-11-dev | llvm-10-dev,
+	cargo (>= 0.52),
+	rustc (>= 1.51.0),
 	nodejs (>= 10.21)
 Standards-Version: 3.9.1
