## firefox 94.0~mozillabinaries

=== debian/changelog ===
firefox (94.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 01 Nov 2021 09:44:16 -0700
