## firefox 94.0+build3

=== debian/changelog ===
firefox (94.0+build3-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (94.0+build3)

  [ Rico Tzschichholz ]
  * Bump build-dep on rustc >= 1.53.0
    - debian/control{,.in}
  * Make cargo 0.52 aka 1.51.0 sufficient
    - debian/patches/relax-cargo-dep.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Sat, 30 Oct 2021 19:34:43 +0200

firefox (93.0+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (93.0+build1)

  [ Olivier Tilloy ]
  * Update test expectation (https://bugzilla.mozilla.org/1283388)
    - debian/tests/html5test

  [ Rico Tzschichholz ]
  * Update patches
    - debian/patches/armhf-reduce-linker-memory-use.patch
  * Use clang 13 if available
    - debian/control{,.in}
    - debian/build/rules.mk
  * Explicitly set MOZBUILD_STATE_PATH
    - debian/build/rules.mk

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 30 Sep 2021 23:33:34 +0200

firefox (92.0.1+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (92.0.1+build1)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 22 Sep 2021 22:36:09 +0200

firefox (92.0+build3-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (92.0+build3)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Sat, 04 Sep 2021 17:09:04 +0200

firefox (92.0+build2-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (92.0+build2)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 01 Sep 2021 21:50:20 +0200

firefox (92.0+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (92.0+build1)

  [ Rico Tzschichholz ]
  * Update cbindgen to 0.20.0
    - debian/build/create-tarball.py
  * Drop superfluous alternative for clang 8
    - debian/control{,.in}
    - debian/build/rules.mk
  * Update patches
    - debian/patches/armhf-do-not-build-qcms-with-neon.patch
    - debian/patches/armhf-reduce-linker-memory-use.patch
    - debian/patches/ubuntu-ua-string-changes.patch
  * Remove patches that are no longer needed
    - debian/patches/armhf-disable-unaligned-fp-access-emulation.patch
  * Drop workaround for gtk2
    - debian/build/rules.mk

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 31 Aug 2021 14:27:56 +0200

firefox (91.0.2+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (91.0.2+build1)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 23 Aug 2021 18:55:34 +0200

firefox (91.0.1+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (91.0.1+build1)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 16 Aug 2021 23:00:18 +0200

firefox (91.0+build2-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (91.0+build2)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 05 Aug 2021 10:21:48 +0200

firefox (91.0+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (91.0+build1)

  [ Rico Tzschichholz ]
  * Drop obsolete patches
    - debian/patches/relax-cargo-dep.patch
  * Update patches
    - debian/patches/armhf-reduce-linker-memory-use.patch
    - debian/patches/fix-armhf-webrtc-build.patch
    - debian/patches/rust-drop-dll-checksums.patch
    - debian/patches/ubuntu-ua-string-changes.patch
  * Bump build-dep on rustc >= 1.51.0 and cargo >= 0.52
    - debian/control{,.in}
  * Ignore Scots locale (sco)
    - debian/config/locales.blacklist

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 03 Aug 2021 11:39:51 +0200

firefox (90.0.2+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (90.0.2+build1)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 23 Jul 2021 11:14:31 +0200

firefox (90.0.1+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (90.0.1+build1)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 21 Jul 2021 17:53:36 +0200

firefox (90.0+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (90.0+build1)

  [ Olivier Tilloy ]
  * Drop an upstream patch
    - debian/patches/upstream-c77fc5fac5ae.patch

  [ Rico Tzschichholz ]
  * Drop gtk2 dependency
    - debian/control{,.in}
    - debian/firefox.install.in
  * Update patches
    - debian/patches/reduce-rust-debuginfo.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 06 Jul 2021 11:44:58 +0200

firefox (89.0.2+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (89.0.2+build1)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 22 Jun 2021 23:00:08 +0200

firefox (89.0.1+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (89.0.1+build1)

  * Cherry-pick an upstream commit to fix video rendering on arm (LP: #1930982)
    - debian/patches/upstream-c77fc5fac5ae.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 15 Jun 2021 18:09:18 +0200

firefox (89.0+build2-0ubuntu0.20.04.2) focal; urgency=medium

  * Fix FTBFS on ppc64el (LP: #1930315):
    - debian/patches/ppc64el-clang10-no-fast-math.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 31 May 2021 23:32:37 +0200

firefox (89.0+build2-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (89.0+build2)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 28 May 2021 12:34:25 +0200

firefox (89.0+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (89.0+build1)

  [ Olivier Tilloy ]
  * Update test expectation (https://bugzilla.mozilla.org/1699834)
    - debian/tests/search-engines
  * Update the apparmor profile to allow the remote control protocol to open
    links in a running instance under Wayland (LP: #1925392), and to allow
    lsb_release to run with Python 3.9 (LP: #1861408)
    - debian/usr.bin.firefox.apparmor.14.10

  [ Rico Tzschichholz ]
  * Bump build-deps on gtk+-3.0 >= 3.14, glib2.0 >= 2.42
    - debian/control{,.in}
  * Update patches
    - debian/patches/armhf-do-not-build-qcms-with-neon.patch
    - debian/patches/armhf-reduce-linker-memory-use.patch
    - debian/patches/relax-cargo-dep.patch


