## firefox 94.0.1~mozillabinaries

=== debian/changelog ===
firefox (94.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 03 Nov 2021 13:59:41 -0700
