## firefox 94.0.2~mozillabinaries

=== debian/changelog ===
firefox (94.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 19 Nov 2021 16:55:35 -0800
