## firefox 95.0~mozillabinaries

=== debian/changelog ===
firefox (95.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 06 Dec 2021 15:25:53 -0800
