## firefox 95.0.1~mozillabinaries

=== debian/changelog ===
firefox (95.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 16 Dec 2021 12:37:49 -0800
